# Class NextProtXmlNode

java.lang.Object
org.snpeff.nextProt.NextProtXmlNode

Direct Known Subclasses:
  `NextProtXmlAnnotation, NextProtXmlEntry, NextProtXmlIsoform`

public class NextProtXmlNode extends Object
Mimics a node in NextProt XML file

Author:
  Pablo Cingolani

## Constructor Summary

Constructors
Constructor
Description
`NextProtXmlNode(String accession)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getAccession()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NextProtXmlNode

public NextProtXmlNode(String accession)

## Method Details

### getAccession

public String getAccession()